{% extends "base.html" %}
{% load static %}

{% block title %}User: {{ object.username }}{% endblock %}

{% block content %}
    <div class="container">

        <div class="row">
            <div class="col-md-8">

                <h2>{{ object.username }}</h2>
                {% if object.name %}
                    <p>{{ object.name }}</p>
                {% endif %}
            </div>
        </div>

        {% if object == request.user %}
            <!-- Action buttons -->
            <div class="row">

                <div class="col-md-8">
                    <a class="btn btn-primary" href="{% url 'users:update' %}" role="button">My Info</a>
                    <a class="btn btn-primary" href="{% url 'account_email' %}" role="button">E-Mail</a>
                    <!-- Your Stuff: Custom user template urls -->
                </div>

                <div class="col-md-4 hidden-xs">
                    <img src="http://websamplenow.com/30/userprofile/images/avatar.jpg"
                         class="img-responsive img-thumbnail ">
                    <form class="form-horizontal">
                        <fieldset>
                            <!-- File Button -->
                            <div class="form-group">
                                <label class="col-md-12 control-label" for="Upload photo">Upload photo</label>
                                <div class="col-md-4">
                                    <input id="Upload photo" name="Upload photo" class="input-file" type="file">
                                </div>
                                <div class="form-group">
                                    <label class="col-md-4 control-label"></label>
                                    <div class="col-md-12">
                                        <a href="#" class="btn btn-success"><span
                                                class="glyphicon glyphicon-thumbs-up"></span>
                                            Save</a>
                                    </div>
                                </div>
                            </div>
                        </fieldset>
                    </form>
                </div>
            </div>
            </div>
            <!-- End Action buttons -->

        {% endif %}

{% endblock content %}
